@echo off
cd X50V4
echo Checking ROM file .....
ckmode X50V4000.101 X50V4 6010
if errorlevel 1 goto end


:flash
call DISEUP.EXE
call AFUDOS.EXE X50V4000.101 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
